Subject: [netatalk-admins] Lost network interface

From: "Szabo Akos" <[email-masked]>
Date: Sun, 23 May 1999 20:55:52 +0200

Hello!

I have a server running RH 5.2 with netatalk-1.4b2+asun2.1.1 and
another one with netatalk-1.4b2+asun2.1.3. Both ones drop the network
interface under heavy load and the clients cannot see the server
anymore. And all tcp traffic is down. If I restart the server or
reinitialize network interface with the init.d scripts the interface
will be up again. The problem only occurs when using 100BaseT, afpd with
netatalk + asun.

Any ideas?

Ciao:
        Fonya